<?xml version='1.0'?>

<reference anchor='RFC3298'>

<front>
<title>Service in the Public Switched Telephone Network/Intelligent Network (PSTN/IN) Requesting InTernet Service (SPIRITS) Protocol Requirements</title>
<author initials='I.' surname='Faynberg' fullname='I. Faynberg'>
<organization /></author>
<author initials='J.' surname='Gato' fullname='J. Gato'>
<organization /></author>
<author initials='H.' surname='Lu' fullname='H. Lu'>
<organization /></author>
<author initials='L.' surname='Slutsman' fullname='L. Slutsman'>
<organization /></author>
<date month='August' year='2002' /></front>

<seriesInfo name='RFC' value='3298' />
<format type='TXT' octets='36560' target='ftp://ftp.isi.edu/in-notes/rfc3298.txt' />
</reference>
